Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00779 Graphics Minor Have not tried Feb 5, 2008, 07:17 Jun 5, 2008, 05:36
Tester Jonemaan View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver nmk16.cpp
Version 0.57 Fixed in Version 0.125u4 Build
Fixed in Git Commit Github Pull Request #
Summary 00779: gunnail: After you kill a boss, always a number of vertical lines will appear.
Description After you kill a boss, always a number of vertical lines will appear.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.37b13
Affected Sets / Systems gunnail
Attached Files
png file icon gunnail057gre_2.png (3,935 bytes) Feb 14, 2008, 15:20
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.